Bug 1184910 - Ruby on Rails 4.2
Summary: Ruby on Rails 4.2
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking   
(Show other bugs)
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Reznik
QA Contact:
Simon Clark
URL:
Whiteboard: ChangeAcceptedF22 SystemWideChange
Keywords:
Depends On: 960056 1184130 1184920 1184996 1185308 1185957 1186351
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-22 12:42 UTC by Jaroslav Reznik
Modified: 2016-07-11 09:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-21 10:28:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
simon.richard.clark: fedora_requires_release_note+


Attachments (Terms of Use)

Description Jaroslav Reznik 2015-01-22 12:42:51 UTC
This is a tracking bug for Change: Ruby on Rails 4.2
For more details, see: https://fedoraproject.org//wiki/Changes/Ruby_on_Rails_4.2

Ruby on Rails 4.2 is the latest version of well know web framework written in Ruby.

Comment 1 Josef Stribny 2015-02-17 09:14:58 UTC
Ruby on Rails and associated dependencies has been updated and this change is now complete, moving to QA.

Comment 2 Simon Clark 2015-02-23 21:59:20 UTC
Hello Josef.  I have drafted an entry for the F22 Release Notes.  Please would you have a look at https://fedoraproject.org/wiki/Documentation_Development_Web_Beat and let me know whether it needs anything changed or added?

Comment 3 Josef Stribny 2015-02-26 07:43:50 UTC
I believe it is alright.


Note You need to log in before you can comment on or make changes to this bug.